TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ExponentDenominator ( elt-rng^ser f ) -> elt-ord^rat

### Description

<shortdoc> The exponent denominator of the series f (i.e., the lowest common denominator of all the exponents of the non-zero terms of f). </shortdoc>

### Examples

x_Rx:=PuiseuxSeriesRing(Q); x_Ry:=PolynomialAlgebra(x_Rx); x_f:=x_Ry.1^2 + x_Rx.1^3 + x_Rx.1; x_P:=PuiseuxExpansion(x_f,0); ExponentDenominator(x_P[1]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack